@charset "UTF-8";
/* CSS Document */

/* CSSリセット 基本設定 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix {
    zoom: 1; /* for IE5.5 - IE7 */
}
.clearfix:after { /* for modern browser */
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
img {
	vertical-align: top;
	border-style: none;
}

/* レイアウト */
body, html {
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	font: 14px/157% Hiragino Kaku Gothic W3 JIS2004, sans-serif;
	height:100%;
}

/* ヘッダーレイアウト */
header {
	width: 100%;
	background-color: rgba(255,255,255,0.9);
		position: fixed;
		z-index: 999;
	min-width: 100%;
}

#head {
	width: 1440px;
	height: 75px;
	margin: 0 auto;
}
.head_logo {
	width: 120px;
	float: left;
	padding: 17px 0 0 45px;
}
h1.logo {
	width: 172px;
	float: left;
	padding-top: 17px;
	margin-right: 15px;
}
ul.menu {
	display: block;
	float: left;
	border-left: 1px solid #000;
	margin-top: 34px;
	/* width: 50%; */
}
ul.menu li.pc {
	display: block;
	float:left;
	padding: 0 12px;
	border-right: 1px solid #000;
	line-height: 100%;
	font-size: 13px;
}
ul.menu li.pc a {
	color: #000;
	text-decoration: none;
}
ul.menu li.pc a:hover {
	text-decoration: underline;
	
}
ul.menu li a.close {
	display: none;
}

/* コンテンツレイアウト */
#contents {
	width: 100%;
	margin: 0;
	padding: 75px 0 80px;
	position: relative;
}
.in_contents {
	width: 1440px;
	margin: 0 auto;
}

/* イメージ Block */
.whats_vegerich {
	width: 100%;
	height: 595px;
	background-image: url(../img/bg_g01_pc.jpg);
	padding-top: 165px;
}
.whats_vegerich dl {
	width: 700px;
	padding: 45px 0 60px;
	margin: 0 auto;
	background: rgba(255,255,255,0.7);
	text-align: center;
}
.whats_vegerich dt h2 {
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	line-height: 100%;
	font-size: 22px;
	margin-top: 45px;
	color: #0a3173;
}
.whats_vegerich dd p {
	font-size: 14px;
	line-height: 210%;
	margin-top: 25px;
}

.rich_point {
	padding: 80px 0;
	background-image: url(../img/bg_g02_pc.jpg);
	background-repeat: no-repeat;
	background-color: #0a3174;
	background-position: center top;
	text-align: center;
}
.rich_point h2 {
	color:#FFF;
	font-size: 22px;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	margin-top: 20px;
}
.rich_point h3 {
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	font-size: 18px;
	color: #FFF;
	margin-top: 25px;
	font-weight: bold;
}

.rich_point ul {
	width: 980px;
	margin: 60px auto 0;
}
.rich_point li {
	width: 284px;
	float:left;
	margin-right: 64px;
}
.rich_point li.last {
	margin-right: 0;
}
.rich_point li h3 {
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	font-size: 18px;
	color: #FFF;
	margin-top: 25px;
	font-weight: bold;
}
.rich_point li p {
	width: 266px;
	text-align: left;
	margin: 15px auto 0;
	color: #FFF;
}


/* リスト　ブロック */
.new_icon {
	position: relative;
	float: left;
	margin-top: 80px;
	margin-left: 80px;
}
#list {
	padding: 80px 0;
	text-align: center;
}
#list h2 {
	line-height: 100%;
	font-size: 22px;
	margin-top: 25px;
	color: #0a3173;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
}
#list ul {
	width: 960px;
	margin: 62px auto 0;
	
}
#list ul li {
	width: 280px;
	float: left;
	margin-right:60px;
}
#list ul li.last {
	margin-right: 0;
}

#list ul li.one_item {
	width: 500px;
	margin: 0 225px;
	padding-bottom: 50px;
}

#list ul li.two_item {
	width: 400px;
	margin: 0 40px;
	padding-bottom: 50px;
}
#list ul li.new_item {
	padding-bottom: 50px;
}
.mt50 {
	margin-top: 50px;
}
.tham_pt01 {
	padding-top: 25px;
}
.tham_pt02 {
	padding-top: 4px;
}
.tham_pt04 {
	padding-top: 0px;
	margin-top: 50px;
}
.tham_pt05 {
	margin-top: 50px;
}
.tham_pt06 {
	padding-top: 135px;
	margin-top: 50px;
}
#list ul li em {
	display: block;
	margin: 15px 15px 0 30px;
}
#list ul li h3 {
	margin: 15px 15px 0 0;
}
#list ul li h3.sp_new {
    margin: 15px 15px 0;
}
#list ul li p {
	width: 220px;
	margin: 12px auto 0;
	text-align: justify; /* 両端揃え */
   text-justify: inter-ideograph;
   padding-right: 15px;
}
#list ul li p.sp_new {
padding-right: 0;
}
em.op ,
h3.op {
	margin-right:0 !important;
}
p.op {
	padding-right:0 !important;
}

/* リンク */
#links {
	padding-bottom: 80px;
	text-align: center;
}
#links h2 {
	line-height: 100%;
	font-size: 22px;
	margin: 25px 0;
	color: #0a3173;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
}
#links table {
	margin: auto;
	display: inline-table;
	table-layout: fixed;
	width: 100%;
}
#links table tr:nth-of-type(1) > td {
	padding: 20px;
}
#links table img {
	height: 220px;
}

/* LINE TEXT */
h2.b_line {
	text-align: center;
	height: 180px;
	font-size: 22px;
	line-height: 100%;
	color: #d3b14b;
	padding-top: 40px;
	background-image: url(../img/line_bk.gif);
	background-repeat: repeat-x;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	letter-spacing: 0.05em;
}

/* FAQ BLOCK */
#faq {
	padding-top: 85px;
	text-align: center;
}
#faq h2 {
	line-height: 100%;
	font-size: 22px;
	margin-top: 25px;
	color: #0a3173;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
}
#faq dl {
	text-align:left;
	width: 940px;
	margin-left:auto;
	margin-right:auto;
}
#faq dl.sp_pt0 {
	padding-top:0;
}
#faq dl dt {
	padding: 30px 0 0 14px;
	font-size: 20px;
	color: #0a3173;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
}
#faq dl dd {
	padding: 20px 50px 30px 52px;
	border-bottom: 1px dotted #333;
}
.mt35 {
	margin-top: 35px;
}
#faq h3 {
	margin: 85px auto 0;
	text-align: left;
	width: 940px;
	font-size: 18px;
	color: #0a3173;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	padding-bottom: 12px;
	border-bottom: 1px solid #333;
}


#kigyou h2 {
	text-align: center;
	line-height: 100%;
	font-size: 22px;
	margin-top: 50px;
	color: #0a3173;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
}


.top_to {
	display: block;
	width:85px;
	height: 85px;
	position: absolute;
	bottom:0;
	right: 0;
}

/* FOOTER BLOCK */
#footer {
	padding: 50px 0 65px;
	background-color: #313131;
	text-align: center;
}
#footer h2 {
	margin-top: 23px;
	font-size: 20px;
	color: #FFF;
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
}
#footer p {
	font-size: 16px;
	color: #FFF;
}
.footer_bt a {
	font-family: Hiragino Kaku Gothic W6 JIS2004, sans-serif;
	display: block;
	width: 370px;
	margin: 20px auto 0;
	font-size: 20px;
	color: #0a3173;
	line-height: 100%;
	font-weight: bold;
	background-color: #caa239;
	text-decoration: none;
	padding: 28px 0 26px 4px;
	letter-spacing: 0.2em;
	border: 3px solid #caa239;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.footer_bt a:hover {
	color: #caa239;
	background-color: #0a3173;
}
.mt30 {
	margin-top: 30px;
}
.mt12 {
	margin-top: 12px;
}
p.add {
	margin-top: 20px;
	line-height:160%;
}
#footer em {
	display: block;
	margin-top: 12px;
}

#banner_area {
	padding: 35px 0 40px;
	margin: 0 auto;
	width: 980px;
	text-align:center;
}
#banner_area .logo {
	width:106px;
	padding-top: 0;
	margin: 0 auto;
}
p.copyright {
	font-size: 11px;
	display: block;
	margin-top: 0px;
	letter-spacing: 0.1em;
	font-family:Arial, Helvetica, sans-serif;
}


.pc {
	
}
.sp {
	display: none;
}
.sp_menu {
	display: none;
}

@media screen and (max-width:667px)  {
header {
		position:relative;
	}
img {
	max-width: 100%;
	height: auto;
}
	
#head {
	width: 100%;
	height: 100%;
	position:relative;
}
#head span {
	display: block;
	height: 50px;
	position:fixed;
	width: 100%;
	background-color: #FFF;
	z-index:99;
}
.head_logo {
	width: 62px;
	float: left;
	padding: 8px 0 0 12px;
}
h1.logo {
	width: 160px;
	float: left;
	position: absolute;
	top: 8px;
	left: 50%;
	margin-left: -80px;
	padding:0;
}
.sp_menu {
	position:relative;
	display: block;
	width: 50px;
	height: 50px;
	float: right;
	margin: 0 0 0 24px;
	cursor: pointer;
}
.sp_menu .close {
	display:none;
	position:absolute;
	top: 0;
	left: 0;
	z-index: 999;
	cursor: pointer;
}
.ds_bk {
	display: block !important;
}


ul.menu {
	display:none;
	float: none;
	border-left: none;
	margin-top: 0;
	width: 100%;
	position:fixed;
	top:50px;
	left:0;
	z-index:999;
	background-color: #c9a022;
height: 98%;
}
ul.menu li.pc {
	display: none;
}
ul.menu li.sp {
padding:0 ;
	float:none;
	border-right: none;
	font-size: 16px;
	text-align: center;
}

ul.menu li.sp a {
	width: 100%;
	padding: 5% 0;
	display: block;
	color: #0a3173;
	text-decoration: none;
background-color: #c9a022;
	border-bottom: 1px solid #bb8f07;
}
ul.menu li.sp a:hover {
	text-decoration: none;
	
}
ul.menu li.sp a.close {
	display: block;
}
a.close  {
	background-color: #FFF !important;
}
a.close img {
	width: 18%;
	height: auto;
}

/* コンテンツレイアウト */
#contents {
	width: 100%;
	margin: 0;
	padding: 50px 0 90px;
}
.in_contents {
	width: 100%;
	margin: 0 auto;
}

/* イメージ Block */
.whats_vegerich {
	width: 100%;
	height: auto;
	background-image: url(../img/bg_g01_sp.jpg);
	background-position: center center;
	background-size: cover;
	padding: 80px 0;
	background-repeat: no-repeat;
}
.whats_vegerich dl {
	width: 78%;
	padding: 40px 6% 50px;
	margin: 0 auto;
}
.whats_vegerich dt h2 {
	line-height: 166%;
	font-size: 17px;
	margin-top: 40px;
}
.whats_vegerich dd p {
	font-size: 11px;
	line-height: 210%;
	margin-top: 30px;
}

.rich_point {
	padding: 50px 0 65px;
	background-image: url(../img/bg_g02_sp.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	text-align: center;
	display: block;
}
.rich_point h2 {
	color:#FFF;
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
}
.rich_point ul {
	width: 85%;
	margin: 50px auto 0;
}
.rich_point li {
	width: 100%;
	float:none;
	margin-right: 0;
}
.rich_point li.last {
	margin-right: 0;
}
.rich_point li h3 {
	font-size: 16px;
	color: #FFF;
	margin-top: 30px;
	font-weight: bold;
}
.rich_point li p {
	width: 72%;
	text-align: left;
	margin: 20px auto 0;
	color: #FFF;
}

.sp_mt40 {
	margin-top: 40px;
}

/* リスト　ブロック */
/* .new_icon {
	width: 100%;
	position: relative;
	text-align: center;
	margin: 30px auto 0 auto;
}
.new_icon > img {
	width: 120px;
	margin: 20px auto auto;
} */
#list {
	padding: 50px 0;
	text-align: center;
}
#list h2 {
	line-height: 188%;
	font-size: 18px;
	width: 80%;
	margin: 15px auto 0;
	color: #0a3173;
	font-weight:bold;
}
#list h2 span {
	display:block;
}
#list ul {
	width: 85%;
	margin: 20px auto 0;
	
}
#list ul li {
	width: 47%;
	float: left;
	margin-right:6%;
}
#list ul li.last {
	margin-right: 0;
}
#list ul li.two_item {
	width: 47%;
	float: left;
	margin: 0 6% 0 0;
}
#list ul li.new_item {
	width: 60%;
	margin: 30px 23% 10px 17%;
	padding-bottom: 20px;
}
span.new_icon {
	display: none;
}
img.new_herbs {
	width: 80px;
	margin: auto;
	margin-bottom: 10px;
}
#list ul li.new_item em {
	display: block;
	margin-left: 30px;
}
.mt50 {
	margin-top: 50px;
}
.tham_pt01 {
	padding-top: 0;
}
.tham_pt02 {
	padding-top: 0;
	margin-right:0 !important;
}
.tham_pt03 {
	padding-top: 0;
	margin-top: 40px;
	margin-right:6% !important;
}
.tham_pt04 {
	padding-top: 0;
	margin-top: 40px;
	margin-right:0 !important;
}
.tham_pt05 {
	margin-top: 40px;
}
.tham_pt06 {
	padding-top: 4%;
	margin-top: 40px;
}
.tham_pt07 {
	margin-top: 40px;
}
.tham_pt08 {
	margin-top: 40px;
	margin-right:0 !important;
}
#list ul li em {

	margin: 15px 0 0 0;
}
#list ul li h3 {
	margin: 15px 0 0 0;
}
#list ul li p {
	width: 100%;
	margin: 15px auto 0;
	text-align: left;
	padding-right:0;
}
#list ul li h3.sp_new {
	margin: 15px -5% 0 10%;
}
#list ul li p.sp_new {
	margin: 15px -5% 0 10%;
}

/* リンク */
#links {
	padding: 50px 0;
	text-align: center;
}
#links h2 {
	line-height: 188%;
	font-size: 18px;
	width: 80%;
	margin: 15px auto;
	color: #0a3173;
	font-weight:bold;
}
#links dt {
	padding: 15px 0 5px 0;
}
#links .pc {
	display: none;
}

/* LINE TEXT */
h2.b_line {
	/* width: 76%; */
	text-align: center;
	height: 220px;
	font-size: 19px;
	line-height: 145%;
	padding: 20px 12% 0;
	background-image: url(../img/line_bk_sp.gif);
	background-repeat: repeat-x;
	font-weight:bold;
	letter-spacing: 0.05em;
}

/* FAQ BLOCK */
#faq {
	padding-top: 65px;
	text-align: center;
}
#faq h2 {
	line-height: 100%;
	font-size: 18px;
	margin-top: 15px;
}
#faq dl {
	text-align:left;
	width: 86%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
}
#faq dl dt {
	padding: 30px 0 0 0;
	font-size: 18px;
	color: #0a3173;
	font-weight: bold;
	line-height:160%;
}
#faq dl dd {
	padding: 20px 0 30px 0;
	border-bottom: 1px dotted #333;
}
.mt35 {
	margin-top: 30px;
}
#faq h3 {
	margin: 80px auto 0;
	text-align: left;
	width: 86%;
	font-size: 18px;
	color: #0a3173;
	font-weight: bold;
	padding-bottom: 12px;
	border-bottom: 1px solid #0a3173;
}

.top_to {
	display: block;
	width: 100%;
	height:auto;
	text-align:center;
}
.top_to a {
	padding: 18px 0;
	display: block;
	text-align: center;
	background-color:#c9a022;
}
.top_to a img {
	width: 22%;
	height: auto;
	margin: 0 auto;
}

/* FOOTER BLOCK */
#footer {
	padding: 50px 0;
	background-color: #313131;
	text-align: center;
}
#footer h2 {
	margin-top: 30px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
#footer p {
	font-size: 14px;
	color: #FFF;
}
#footer em {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
}
.footer_bt a {
	display: block;
	width: 72%;
	margin: 30px auto 0;
	font-size: 16px;
	color: #0a3173;
	line-height: 100%;
	font-weight: bold;
	background-color: #caa239;
	text-decoration: none;
	padding: 20px 0;
	letter-spacing: 0.2em;
	border: 1px solid #caa239;
	transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.footer_bt a:hover {
	color: #0a3173;
	background-color: #caa239;
}

/* BANNER エリア */
#banner_area {
	padding: 30px 0 35px;
	margin: 0 auto;
	width: 86%;
}
#banner_area .logo {
	width:100%;
	float: none;
	font-size:10px;
	padding-top:0;
	text-align:center
}
p.copyright {
	font-size: 10px;
	display: block;
	float: none;
	margin-top: 3px;
	margin-right: 0;
	letter-spacing: 0.1em;
	text-align:center;
}


.pc {
	display: none;
}
.sp {
	display: block;
}
	
}